.songoftheday{
          font-family: Times, Arial, Helvetica;
          font-size: 15px;
          color:yellow;

}
.songofthedaydate{
          font-family: arial black, Arial, Helvetica;
          font-size: 14px;
          color:yellow;

}
.poxtitle{
          font-family: Times, Arial, Helvetica;
          font-size: 15px;
          color:cyan;
          font-weight: bold;

}
.gotcha{
          font-family: Arial, Helvetica;
          font-size: 150px;
          color:yellow;
          font-weight: bold;

}
.poxtvcomments{
          font-family: Arial, Helvetica, Times;
          font-size: 13px;
          color:#8F8F8F;
}    
.newstext{
          font-family: Times, Helvetica, Arial ;
          font-size: 16px;
          color:#C0C0C0;
          word-wrap: break-word;
          table-layout: fixed;     
}
.newstitle{
          font-family: Arial black, Arial, Helvetica;
          font-size: 13px;
          color:#00E0B8;
}

.articletitle{
          font-family: Arial black, Arial, Helvetica;
          font-size: 30px;
          color:#01CCFF;
}

.articletitlegreen{
          font-family: Arial black, Arial, Helvetica;
          font-size: 30px;
          color:#18FF00;
}
.plaintext{
          font-family: Arial, Arial black, Helvetica;
          font-size: 20px;
          color:#AEAEAE;
          a:link { }
          a:visited { }
          a:hover { }
          a:active { }
          word-wrap: break-word;
}
.plaintextsmaller{
          font-family: Arial, Arial black, Helvetica;
          font-size: 18px;
          color:#AEAEAE;
}
.plaintextsmallerblue{
          font-family: Arial, Arial black, Helvetica;
          font-size: 16px;
          color:#00CCFF;
}
.plaintextsmallerorange{
          font-family: Arial, Arial black, Helvetica;
          font-size: 16px;
          color:#ff9600;
}
.plaintextsmallerred{
          font-family: Arial, Arial black, Helvetica;
          font-size: 16px;
          color:#FF0000;
}
.plaintextblue{
          font-family: Arial, Arial black, Helvetica;
          font-size: 20px;
          color:#00CCFF;
}
.plaintextred{
          font-family: Arial, Arial black, Helvetica;
          font-size: 20px;
          color:#FF0000;
}
.plaintextpink{
          font-family: Arial, Arial black, Helvetica;
          font-size: 20px;
          color:#DE00FF;
}
.plaintextgreen{
          font-family: Arial, Arial black, Helvetica;
          font-size: 20px;
          color:#3CFF00;
}

.plaintextwhite{
          font-family: Arial, Arial black, Helvetica;
          font-size: 20px;
          color:#FFFFFF;
}

.plaintextwhitebold{
          font-family: Arial, Arial black, Helvetica;
          font-size: 20px;
          font-weight: bold;
          color:#FFFFFF;

}
.plaintextyellow{
          font-family: Arial, Arial black, Helvetica;
          font-size: 20px;
          color:#F6FF00;
}
.caption{
          font-family: Arial, Arial black, Helvetica;
          font-size: 12px;
          color:#01CCFF;
}
.backtostuff{
          font-family: Arial black, Arial Helvetica;
          font-size: 18px;
          color:#01CCFF;
}
.date{
          font-family: Arial, Arial black Helvetica;
          font-size: 14px;
          color:#01CCFF;
}
.oniontitle{
          font-family: Times;
          font-size: 29px;
          color:black;
}
.oniontitle2{
          font-family: Times;
          font-size: 20px;
          color:black;
}
.oniontitle3{
          font-family: Arial;
          font-size: 20px;
          color:grey;
}
.oniontitle4{
          font-family: Arial;
          font-size: 11px;
          color:grey;
}
.oniontext{
          font-family: Arial;
          font-size: 13px;
          line-height: 14pt; 
          color:black;
}
.plaintextbig{
          font-family: Arial, Arial black, Helvetica;
          font-size: 22px;
          color:#EBEBEB;
          font-weight: bold;
          text-decoration: underline;
}
.plaintextbigger{
          font-family: Arial, Arial black, Helvetica;
          font-size: 24px;
          color:#EBEBEB;
          font-weight: bold;